SAS® 9.4(TS1M0以降:TS1M0、TS1M1、TS1M2、TS1M3、TS1M4、および TS1M5)対応
サードパーティソフトウェア

SASインストールキットのメディアのラベルで、SAS® システムもしくは適用しているサービスパックのバージョンが確認できます。 メディアを確認し、適切なサードパーティWebページを参照してください。 特定のサードパーティソフトウェア(オープンソースソフトウェアが含まれますが、それのみに限定されません)がSASソフトウェアと共に提供されることがあります。 これは、サードパーティソフトウェアライセンス契約に基づきライセンスされます。 「License Information for Third-Party Software Distributed with SAS® Software 」(英語)のWebページでは、SASプロダクトと共に提供されるそういったソフトウェアに関する情報を適用できるライセンス契約のリンクとともに一覧にして、掲載しています。

SAS® 9.4 は、様々なオペレーティングシステムにおいて実行されます。 対応するオペレーティングシステムに関する詳細は、 サポート対象オペレーティングシステムのWebサイトよりご確認いただけます。

このページには、SAS® 9.4で使用するサードパーティソフトウェアの最小限のバージョンの必要条件を記載しています。 詳細は、SAS® Third Party Software Requirements - Baseline and Higher Support (英語)を参照してください。